BizTalk 2009 und TCPIP Adapter

Topics: Developer Forum, Project Management Forum, User Forum
Jun 23, 2009 at 2:58 PM

Hello,
i want to use the TCPIP Adapter on a BizTalk 2009 Server - but the installation program said that the BizTalk is not 2006 and it closes.

What can i do to get it on BizTalk 2009?

Thanks for help!

Dennis

 

Coordinator
Jul 13, 2009 at 9:30 PM

Uploaded a BTS2009 version of TCP Adapter

Jul 21, 2009 at 1:54 PM
Edited Jul 21, 2009 at 3:22 PM

Thanks a lot for this release!

But can you upload the lastet source code too? In the SVN the newest log is from 2007

It would be very nice! :)

 

 

Coordinator
Jul 28, 2009 at 9:31 AM

Hi Dennis

Will upload latest source after sending this message, sorry for delay!

The main fixes are around the fact that W2K8 has support for IPV6 and the original adapter did not take this into account when determining IPAddress (ie The adapter supports IPV4)

cheers

John